This page was not yet optimized for use on mobile devices.
Färist 4.0, Färist Micro 4.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 17.06.2015 |
| Valid until | 17.06.2020 |
| Scheme | 🇸🇪 SE |
| Manufacturer | Tutus Data AB |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.1, EAL4+ |
Certificate
Extracted keywords
Protocols
VPNSecurity level
EAL 5Security Assurance Requirements (SAR)
ALC_FLREvaluation facilities
atsecCertification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
Diffie-HellmanSchemes
MACProtocols
TLS, IPsec, VPNBlock cipher modes
CBCSecurity level
EAL 5Claims
T.DISCLOSE, T.CHANNEL, T.INISEC, T.MEDIATE, T.MODIFY, T.ADMIN, T.SELPRO, T.UPDATE, A.NOEVIL, A.AUDIT, A.DHPARA, A.KEYS, A.NOEMA, A.PHYSEC, A.RELHARD, A.TIMESecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.5, ADV_IMP.1, ADV_INT.2, ADV_TDS.4, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.2, ATE_COV.2, ATE_DPT.3, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2013002Evaluation facilities
atsecStandards
ISO/IEC 17025, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Security target
Extracted keywords
Symmetric Algorithms
AES-256, AES, HMACAsymmetric Algorithms
Diffie-HellmanHash functions
SHA-1Schemes
MACProtocols
TLS, TLS v1.0, VPNBlock cipher modes
CBC, GCMTLS cipher suites
TLS_DHE_RSA_WITH_AES_256_CBC_SHASecurity level
EAL5, EAL5 augmentedClaims
O.MEDIATE, O.CHANNEL, O.AUDIT, O.CONFIG, O.LIMEXT, O.REMOTE, O.SECSTA, O.SELPRO, O.UPDATE, O.MEDIAT, T.DISCLOSE, T.CHANNEL, T.INISEC, T.MEDIATE, T.MODIFY, T.ADMIN, T.SELPRO, T.UPDATE, T.MEDIAT, A.AUDIT, A.DHPARA, A.KEYS, A.NOEVIL, A.NOEMA, A.PHYSEC, A.RELHARD, A.TIME, OE.AUDIT, OE.DHPARA, OE.KEYS, OE.NOEVIL, OE.NOEMA, OE.PHYSEC, OE.RELHARD, OE.TIMESecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.5, ADV_IMP.1, ADV_INT.2, ADV_TDS.4, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.2, ATE_COV.2, ATE_DPT.3, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FCS_COP.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.1.1, FCS_COP, FCS_CKM.4, FCS_CKM, FCS_CKM.2.1, FCS_COP.1.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_RIP.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.2.1, FDP_IFC.2.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_IFC.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_MOF.1, FIA_UID.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMR.1, FMT_SMF.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_TUD_EXT, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_FLS.1, FPT_STM.1, FPT_TSF.1, FPT_FLS.1.1, FPT_STM.1.1, FPT_TST.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_TUD, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_FLS.1Standards
FIPS197, FIPS180-4, FIPS PUB 180-4, NIST SP 800-38A, NIST SP 800-38D, PKCS#12, PKCS #1, RFC4303, RFC822, RFC2246, RFC2104, RFC5280, RFC5751, RFC3686, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2013002Extracted SARs
ADV_ARC.1, ADV_FSP.5, ADV_IMP.1, ADV_INT.2, ADV_TDS.4, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.3, ATE_FUN.1, ATE_IND.2, AVA_VAN.4Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRACertifikatFaerist4.pdf",
"dgst": "de4d3c838eac5b4d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2013002",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 3
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Tutus Data AB",
"manufacturer_web": "https://www.tutus.se/",
"name": "F\u00e4rist 4.0, F\u00e4rist Micro 4.0",
"not_valid_after": "2020-06-17",
"not_valid_before": "2015-06-17",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRACertifikatFaerist4.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 5": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20150618144927+02\u002700\u0027",
"/ModDate": "D:20230313131420+01\u002700\u0027",
"pdf_file_size_bytes": 252072,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report F\u00e4rist 4.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2013002": 1
}
},
"cc_claims": {
"A": {
"A.AUDIT": 1,
"A.DHPARA": 1,
"A.KEYS": 1,
"A.NOEMA": 1,
"A.NOEVIL": 1,
"A.PHYSEC": 1,
"A.RELHARD": 1,
"A.TIME": 1
},
"T": {
"T.ADMIN": 1,
"T.CHANNEL": 1,
"T.DISCLOSE": 1,
"T.INISEC": 1,
"T.MEDIATE": 1,
"T.MODIFY": 1,
"T.SELPRO": 1,
"T.UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.5": 1,
"ADV_IMP.1": 1,
"ADV_INT.2": 1,
"ADV_TDS.4": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.5": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.1": 4,
"ALC_LCD.1": 1,
"ALC_TAT.2": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.3": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.4": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 5": 3
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 9
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Ansvarigt Omr\u00e5de/enhet": "CSEC",
"/Author": "Jerry Johansson",
"/C-datum": "2008",
"/CSEC ID": "",
"/CSECID": "",
"/Company": "ORGNAME",
"/ContentTypeId": "0x010100209C0526C7C5A44683868ABD684765F80200B916D1351C38174AA524317F62806230",
"/Copy": "0",
"/CreationDate": "D:20150630165538+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 f\u00f6r Word",
"/Current Version": "1.0",
"/DDocBinder": "Scheme (CB)",
"/DDocCabinet": "QMS",
"/DDocID": "2005-03-05-64D6-T9YR",
"/DDocLastModDate": "2006-03-16 10:56:39",
"/DDocLibrary": "https://haddock.fmv.se/domdoc/CSECLib.nsf",
"/DDocRevision": "3,7",
"/DDocTitle": "035 CB General Document - Template",
"/Datum, skapat": "-",
"/Deluppdragsben\u00e4mning": " ",
"/Dokumentansvarig": "Jerry Johansson",
"/Dokumentansvarigs enhet": "KC Ledsyst",
"/Dokumentbeteckning": "",
"/Dokumentdatum": "2015-06-17",
"/Dokumenttitel": "Certification Report F\u00e4rist 4",
"/Dokumenttyp": "ANVISNING",
"/FMV_beteckning": "13FMV5047-44:1",
"/Fast_Roll": "",
"/Fast_av": "",
"/Fast_den": "2014-01-27T19:05:45Z",
"/Fastst\u00e4llarens roll": "Lead Certifier",
"/Fastst\u00e4lld den": "2014-12-17T19:05:00Z",
"/Fastst\u00e4llt av": "Jerry Johansson",
"/Fastst\u00e4llt av1": "Jerry Johansson",
"/Giltigt fr\u00e5n": "-",
"/Infoklass": "\u00d6ppen",
"/Informationsklass": "",
"/Keywords": "",
"/Klassificeringsnr": "25 550",
"/MallVersion": "7.0",
"/ModDate": "D:20150630165541+02\u002700\u0027",
"/Paragraf": "",
"/Platina": "1",
"/Producer": "Adobe PDF Library 10.0",
"/Referens ID": "FMVID-297-738",
"/Sekr. g\u00e4ller tom.": "-",
"/SourceModified": "D:20150630145459",
"/Status": "Aktivt",
"/St\u00e4mpel": "0",
"/Subject": "13FMV5047-44:1",
"/Title": "Certification Report F\u00e4rist 4",
"/Uncontrolled": "0.000000",
"/Uppdragsben\u00e4mning": " ",
"/Utg\u00e5va": "1.0",
"/_dlc_DocId": "FMVID-297-738",
"/_dlc_DocIdItemGuid": "33ffed3c-18da-4c37-bdd3-4a265e7271c4",
"/_dlc_DocIdUrl": "http://sharepoint.fmv.se/projekt/CSEC/_layouts/DocIdRedir.aspx?ID=FMVID-297-738, FMVID-297-738",
"/\u00c4rendetyp": "6",
"pdf_file_size_bytes": 247911,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "Farist4-ST-2.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUDIT": 3,
"A.DHPARA": 2,
"A.KEYS": 3,
"A.NOEMA": 3,
"A.NOEVIL": 4,
"A.PHYSEC": 5,
"A.RELHARD": 3,
"A.TIME": 2
},
"O": {
"O.AUDIT": 7,
"O.CHANNEL": 13,
"O.CONFIG": 9,
"O.LIMEXT": 8,
"O.MEDIAT": 1,
"O.MEDIATE": 5,
"O.REMOTE": 16,
"O.SECSTA": 6,
"O.SELPRO": 14,
"O.UPDATE": 7
},
"OE": {
"OE.AUDIT": 5,
"OE.DHPARA": 5,
"OE.KEYS": 6,
"OE.NOEMA": 4,
"OE.NOEVIL": 3,
"OE.PHYSEC": 7,
"OE.RELHARD": 3,
"OE.TIME": 5
},
"T": {
"T.ADMIN": 5,
"T.CHANNEL": 1,
"T.DISCLOSE": 5,
"T.INISEC": 3,
"T.MEDIAT": 1,
"T.MEDIATE": 2,
"T.MODIFY": 4,
"T.SELPRO": 3,
"T.UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.5": 1,
"ADV_IMP.1": 1,
"ADV_INT.2": 1,
"ADV_TDS.4": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.5": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.1": 5,
"ALC_LCD.1": 1,
"ALC_TAT.2": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.3": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.4": 2
}
},
"cc_security_level": {
"EAL": {
"EAL5": 7,
"EAL5 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1
},
"FCS": {
"FCS_CKM": 19,
"FCS_CKM.1": 21,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 2,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 9,
"FCS_COP": 39,
"FCS_COP.1": 5,
"FCS_COP.1.1": 5
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACC.2": 8,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 7,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 1,
"FDP_IFC.2": 7,
"FDP_IFC.2.1": 1,
"FDP_IFC.2.2": 1,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 7,
"FDP_ITC.2": 7,
"FDP_RIP.1": 8,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_MOF.1": 1,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 1,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 9,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 7,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 12,
"FMT_MTD.1": 1,
"FMT_MTD.1.1": 2,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 8,
"FPT_FLS.1.1": 1,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TSF.1": 1,
"FPT_TST.1": 6,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1,
"FPT_TUD": 1,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 8,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.1.4": 2
},
"FTP": {
"FTP_FLS.1": 1,
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 24,
"TLS v1.0": 6
}
},
"VPN": {
"VPN": 56
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 9
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"FIPS": {
"FIPS PUB 180-4": 1,
"FIPS180-4": 5,
"FIPS197": 4
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS#12": 1
},
"RFC": {
"RFC2104": 2,
"RFC2246": 3,
"RFC3686": 2,
"RFC4303": 3,
"RFC5280": 2,
"RFC5751": 1,
"RFC822": 1
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4,
"AES-256": 12
}
},
"constructions": {
"MAC": {
"HMAC": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Per Holmer",
"/CreationDate": "D:20150608152133+02\u002700\u0027",
"/Creator": "Writer",
"/Producer": "LibreOffice 4.2",
"/Title": "F\u00e4rist 4 - Security Target",
"pdf_file_size_bytes": 866451,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 47
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20F\u00e4rist%204.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Farist4-ST-2.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5ab631aee8a4a607931c6df3cc766ac1773aa8d4f7b7fc1951b652cf9f222644",
"source_hash": "5d69dde7fd7930a04738a0c73c9cbe08183fd5a94590265acf1fa61cd2d316e8",
"txt_hash": "7a56a0a427810cb62d940259a4cee8eabba63cb609f72b6ff38fe88b82e3a001"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2b5641966701c46e149deabb8239f42eb28b1b398711cf1a226aa12676649af6",
"source_hash": "04413a483ace645b8d180872bf77f96e04a574a3fbb6a9fb5e1220b4f718b6de",
"txt_hash": "e68f153fa3975c0541489416302761641c037dcd19570f65b254649bdfa86e99"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6beb375dc4466fe0296d6c764a9d930e0c45d265459c8cd580393b5d35423cec",
"source_hash": "3569e7b625ac532028e8aa909e1275ea04c19eb2d2fafd1492333807ea5ba62a",
"txt_hash": "b861c2934b13bb230c65a294bd782da2a514106f07179d2ab1a06208af328319"
}
},
"status": "archived"
}